osource "c:/ncs/v2.2.0/nrf/samples/bluetooth/peripheral_uart/boards/shields/*/Kconfig.shield"
osource "c:/ncs/v2.2.0/Devzone/peripheral_uart_303600/boards/shields/*/Kconfig.shield"
osource "c:/ncs/v2.2.0/Devzone/peripheral_lbs_DFU_ext_flash_spi_nor/boards/shields/*/Kconfig.shield"
osource "C:/ncs/v2.2.0/nrf/boards/shields/*/Kconfig.shield"
